body {
    margin: 0;
}
a  {
    text-decoration: none;
}

.header {
    background-color: #202846;
    padding-bottom: 10px;
    box-sizing: border-box;
    
}

li.list  > a {
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    padding: 10px 10px;
    }
li.list2 > a {
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    padding: 10px 10px;
}
   


.gori {
    width: 178.45px;
    
}
.header_gori {
    display: inline-block;
    padding: 15px 15px 15px 150px;
    
}
.ssilki {
    float: right;
    overflow: auto;
    padding-bottom: 1%;
    padding-right: 15px;
    
}
.list {
    display: inline-block;
    border-right: 2px solid #fff;
    height: 70% ;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle;
    padding-top: 20px;
    
    
} 
.list2 {
    display: inline-block;
    border-right: 2px solid #fff;
    height: 70%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: middle;
    padding-top: 0px;
}

.list_last {
    display: inline-block;
    height: 70%;
    text-align: center;
    vertical-align: middle;
    
}
.budinochok {
    height: 10%;
    background-color: #C6C6DC;

}
.sub_budinok {
    color: #202846;
    font-size: 48px;
    font-weight: 400;
    font-style: italic;
    font-family: 'PT Sans', sans-serif;
    padding: 30px 30px 30px 250px;

}
.center {
    background-color: #E5E5E5;
    padding-top: 200px;
    padding-bottom: 200px;
    margin: 0 auto;
    box-sizing: border-box;
}
.doma {
    width: 88%;
    background-color: #BDBDC6;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 20px;
   
   
   
}
.img {
    padding: 0 70px 0 70px ;
    display: inline-block;
    box-sizing: border-box;
}
.img_dom {
    width: 485px;
}
.sub_dom {
    display: inline-block;
    vertical-align: top;
    padding: 35px 35px 0 35px;
}
.doma_zagolovok {
    color: #353C57;
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    font-family: 'PT Sans', sans-serif;
    
}
.liniya {
    border-bottom: 3px solid #fff;
}
.text_dom {
    color: #202846;
    font-size: 22px;
    font-weight: 400;
    font-family: 'PT Sans', sans-serif;
    vertical-align: middle;
    width: 712px;
    
    background-color: #D7D7DD;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
}
.knopka {
    width: 160px; 
   
    background-color: #202846;
    border-radius: 30px;
    text-align: center;
    padding: 15px;
    position: relative;
    left: 75px;
    bottom: 50px;
}
.sub_knopka {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    font-family: 'PT Sans', sans-serif;
}
.zvezda {
    width: 46.88px;
    position: relative;
    top: 5px;
    right: 5px;
}
.knopochka {
    display: flex;
    justify-content: right;
    position: relative;
   
    
}
.sub_zvezda {
    width: 100%;
}
.footer {
    background-color: #202846;
  
    box-sizing: border-box;
}
.text_footer {
    font-size: 36px;
    font-weight: 400;
    font-style: italic;
    font-family: 'PT Sans', sans-serif;
    padding: 20px 30px 30px 100px;
    box-sizing: border-box;
}


